import { SVGProps } from 'react';

export function OverlayArrowIcon(props: SVGProps<SVGSVGElement>) {
  return (
    <svg width="9" height="9" viewBox="0 0 9 9" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path d="M4.5 7L0 0H9L4.5 7Z" />
    </svg>
  );
}
